Version: media-plugins/vdr-wapd 0.9_p1-r1:0

Depends On: >=media-video/vdr-1.3.44 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

Version: media-plugins/vdr-wapd 0.9_p1:0

Depends On: >=media-video/vdr-1.3.44 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

Version: media-plugins/vdr-wapd 0.9:0

Depends On: >=media-video/vdr-1.3.44 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.90.9_p10.9_p1-r1
"~x86 ~amd64""~x86 ~amd64""~x86 ~amd64"
comments powered by Disqus